<?xml version="1.0" encoding="utf-8"?>
<locale lang="el">
  <string name="STR_USERNAME" value="Χρήστης"/>
  <string name="STR_PASSWORD" value="Κωδικός"/>
  <string name="STR_HOSTNAME" value="Κόμβος"/>
  <string name="STR_AUTOMODE" value="Αυτ. Λειτουργία"/>
  <string name="STR_CLEARLOG" value="Καθαρισμός"/>
  <string name="STR_CLEVERSEEDER" value="Έξυπνη Σπορά"/>
  <string name="STR_FERTILIZEFIELDS" value="Λίπανση Χωραφιών"/>
  <string name="STR_WATERANIMALS" value="Πότισμα Ζώων"/>
  <string name="STR_WATERFIELDS" value="Πότισμα Χωραφιών"/>
  <string name="STR_GETWATER" value="Πάρε Νερό από Δεξ."/>
  <string name="STR_BUYWATER" value="Αγόρασε Νερό"/>
  <string name="STR_CLEVERMILLER" value="Έξυπνος Μύλος"/>
  <string name="STR_EXECONCE" value="Εκτέλεση Μία Φορά"/>
  <string name="STR_SENDGIFTSBUTTON" value="Αποστολή Δώρων..."/>
  <string name="STR_GETOWNOFFERS" value="Ο πάγκος σου στη Λαϊκή"/>
  <string name="STR_GOTOMARKETPLACE" value="Πήγαινε Λαϊκή..."/>
  <string name="STR_EXECUTE" value="Εκτέλεση"/>
  <string name="STR_PRODCATEGORY" value="Κατηγορία Προϊόντος"/>
  <string name="STR_LEFTAMOUNT" value="Ελάχιστο Στοκ"/>
  <string name="STR_GENOFFERS" value="Γεννήτρια Προσφορών"/>
  <string name="STR_SETPRICE" value="Όρισε Τιμή"/>
  <string name="STR_SETPRICEOWN" value="Δική σου"/>
  <string name="STR_SETPRICENOMINAL" value="Κανονική"/>
  <string name="STR_SETPRICE150" value="150% της κανονικής"/>
  <string name="STR_SETPRICE175" value="%d%% της κανονικής"/>
  <string name="STR_SETPRICELOWEST" value="Χαμηλότερη στην Αγορά"/>
  <string name="STR_GETALLOFFERS" value="Ανάκτηση Δεδομένων Αγοράς"/>
  <string name="STR_OFFERCOUNT" value="Αριθμός Προσφορών"/>
  <string name="STR_REFRESHOFFERLIST" value="Ανανέωση Λίστας Επιλεγμένων Προϊόντων"/>
  <string name="STR_PRICELOWESTRATIO" value="Χαμηλότερη Αναλογία"/>
  <string name="STR_BUYOFFERS" value="Αγόρασε αυτές τις προσφορές"/>
  <string name="STR_LOGIN" value="Σύνδεση"/>
  <string name="STR_LOGOUT" value="Αποσύνδεση"/>
  <string name="STR_LOGIN_FAILED" value="Η σύνδεση απέτυχε. Ελέγξτε Όνομα Χρήστη και Κωδικό."/>
  <string name="STR_CHOOSE_CATEGORY" value="Επιλέξτε κατηγορία προϊόντος"/>
  <string name="STR_CHOOSE_PRODUCT" value="Επιλέξτε Προϊόν"/>
  <string name="STR_ENTER_PRICE" value="Εισάγετε Τιμή"/>
  <string name="STR_INVALID_PRICE" value="Λάθος Τιμή"/>
  <string name="STR_PRICE_TOO_HIGH" value="Η Τιμή είναι υψηλή"/>
  <string name="STR_ENTER_QUANTITY" value="Εισάγετε Ποσότητα"/>
  <string name="STR_INVALID_QUANTITY" value="Η Ποσότητα είναι λάθος"/>
  <string name="STR_ENTER_TRESHOLD" value="Ποσότητα Προϊόντος στο Στοκ"/>
  <string name="STR_INFO_ACCOUNT" value="Λογαριασμός"/>
  <string name="STR_INFO_TROPICAL" value="Νησί"/>
  <string name="STR_INFO_BLD_FIELDS" value="Αντικείμενα Φάρμας: χωράφια"/>
  <string name="STR_INFO_BLD_FARMS" value="Αντικείμενα Φάρμας: στάβλοι"/>
  <string name="STR_INFO_BLD_TREES" value="Αντικείμενα Φάρμας: δέντρα"/>
  <string name="STR_INFO_BLD_GIVERS" value="Αντικείμενα Φάρμας: αντικείμενα"/>
  <string name="STR_INFO_BLD_VANITIES" value="Αντικείμενα Φάρμας: διακοσμητικά"/>
  <string name="STR_INFO_KEY" value="Κλειδί"/>
  <string name="STR_INFO_VALUE" value="Τιμή"/>
  <string name="STR_INFO_FIELD_ID" value="Αντικείμενο"/>
  <string name="STR_INFO_FIELD_ANGLE" value="Γωνία"/>
  <string name="STR_INFO_FIELD_GARDEN" value="Κήπος νο."/>
  <string name="STR_GENERATED_OFFERS" value="Δημιουργήθηκαν %d Προσφορές Λαϊκής"/>
  <string name="STR_INFO_MARKET_OFFERS_OWN" value="Λαϊκή: Δικές σου Προσφορές"/>
  <string name="STR_INFO_MARKET_TYPE" value="Τύπος"/>
  <string name="STR_RETRIEVE_ITEM_INFO_FAILED" value="Ανάκτηση Διαμόρφωσης απέτυχε. Ανιχνεύτηκε Πολλαπλή Είσοδος"/>
  <string name="STR_RETRIEVE_USER_DATA_FAILED" value="Ανάκτηση Δεδομένων Χρήστη απέτυχε. Ανιχνεύτηκε Πολλαπλή Είσοδος"/>
  <string name="STR_LEVEL_NAME" value="Όνομα Επιπέδου"/>
  <string name="STR_RATING" value="Εκτίμηση"/>
  <string name="STR_NEXT_LEVEL_REMAINS" value="Επόμ. Επίπ. Πόντοι"/>
  <string name="STR_WEATHER" value="Καιρός"/>
  <string name="STR_GIFTS_LEFT" value="Έχεις Δώρα"/>
  <string name="STR_EARLIEST_OBJECT" value="Επόμενη Συγκομιδή"/>
  <string name="STR_EARLIEST_OBJECT_TIME" value="Επομ. Χρόνος Συγκ."/>
  <string name="STR_TOTAL_STOCK_VALUE" value="Συνολική Αξία Στοκ"/>
  <string name="STR_NUMBER_OF_OWN_OFFERS" value="Αρ. Δικών σου Προσφ."/>
  <string name="STR_MILL_PRODUCTION" value="Παραγωγή Μύλου"/>
  <string name="STR_MILL_PRODUCTION_TILL" value="Παραγ. Μύλου μέχρι"/>
  <string name="STR_WEATHER_SUN" value="Ήλιος"/>
  <string name="STR_WEATHER_RAIN" value="Βροχή"/>
  <string name="STR_LOCALE" value="el"/>
  <string name="STR_CONNECTION_FAILED" value="Πρόβλημα Σύνδεσης. Ελέγξτε Σύνδεση"/>
  <string name="STR_STARS_AMOUNT" value="Άστρα"/>
  <string name="STR_MILLSELECT" value="Μύλος"/>
  <string name="STR_CLEVERBREEDER" value="Έξυπνη Αναπαραγωγή"/>
  <string name="STR_INFO_FIELD_ANIMAL" value="Ζώο"/>
  <string name="STR_INFO_BLD_BREEDING" value="Αντικείμενα Φάρμας: συλό αναπαραγωγής"/>
  <string name="STR_NEIGHBOUR" value="Γείτονας"/>
  <string name="STR_BUYDUNG" value="Αγόρασε Κοπριά"/>
  <string name="STR_MILLSELECT_TOPICAL" value="Μύλος Νησιού"/>
  <string name="STR_COMPLETE_ORDERS" value="Εκτέλεσε Παραγγελίες"/>
  <string name="STR_ADVANCED_SETTINGS_BUTTON" value="Προχωρημένες Ρυθμίσεις..."/>
  <string name="STR_ADVANCED_SETTINGS" value="Προχωρημένες Ρυθμίσεις"/>
  <string name="STR_PROCESS_STATIC" value="Συγκομιδή των ακόλ. αντικειμένων:"/>
  <string name="STR_INFO_BONUSES_AND_EVENTS" value="Bonuses and events"/>
  <string name="STR_HOW_MANY_OFFERS" value="Πόσες προσφορές θέλετε;"/>
  <string name="STR_ENTER_NO_OF_OFFERS" value="Βάλτε αριθμό προσφορών"/>
  <string name="STR_SPIN_FARM_WHEEL" value="Γύρισε το Χωριατοροδάνι"/>
  <string name="STR_NO_OF_TRIALS" value="Χωριατοροδάνι: Γύροι"/>
  <string name="STR_USE_POWER_FEED" value="Χρήση Σούπερ-Τροφής"/>
  <string name="STR_USE_SUPER_GROW" value="Χρήση Σούπερ-Λιπάσματος"/>
  <string name="STR_USE_SUSY_SUPER_GROW" value="Σούπερ-Λίπασμα Ζωζώς"/>
  <string name="STR_OTHER_SETTINGS_STATIC" value="Άλλες Ρυθμίσεις"/>
  <string name="STR_GARDEN_SETTINGS_STATIC" value="Ρυθμίσεις Κήπου"/>
  <string name="STR_MAIL_REPLY" value="Απάντηση"/>
  <string name="STR_BUYALLOFFERS" value="Αγορά Όλων των Προσφ."/>
  <string name="STR_INFO_BLD_NOT_PLACED" value="Δεν υπάρχουν Αντικ."/>
  <string name="STR_NEW_MESSAGES" value="Έχεις %d νέο(α) μήνυμα(τα)(s)"/>
  <string name="STR_GOOD_BYE" value="Αντίο..!"/>
  <string name="STR_HARVESTING_OBJECTS" value="Συγκομιδή %d αντικειμένων"/>
  <string name="STR_WEEDING_FIELDS" value="Ξεβοτάνιασμα %d χωραφιών"/>
  <string name="STR_CLEANING_FARMS" value="Καθάρισμα %d φάρμα(ες)"/>
  <string name="STR_FEEDING_ANIMALS" value="Τάισμα ζώων σε %d φάρμα(ες)"/>
  <string name="STR_NOT_ENOUGH_PLANTS_TO_SOW" value="Δεν υπάρχουν φυτά για σπορά"/>
  <string name="STR_SOWING_FIELDS" value="Σπορά %d φάρμας(ες)"/>
  <string name="STR_FERTILIZING_FIELDS" value="Λίπανση %d φάρμας(ες)"/>
  <string name="STR_USING_SUPER_GROW" value="Χρήση Σούπερ Λιπάσ. σε %d φάρμας(ες)"/>
  <string name="STR_WATERING_ANIMALS" value="Πότισμα Ζώων σε %d φάρμας(ες)"/>
  <string name="STR_WATERING_FIELDS" value="Πότισμα %d φάρμας(ες)"/>
  <string name="STR_USING_SUSYS_SUPER_GROW" value="Χρήση Σούπερ Λιπάσ. Ζωζώς σε %d φάρμας(ες)/δέντρο(α)"/>
  <string name="STR_BREEDING_ANIMALS" value="Εκτροφή ζώων σε  %d εκτροφείο(α)"/>
  <string name="STR_GIVING_PHEROMONES_TO_ANIMALS" value="Χρήση Αρώματος σε %d εκτροφείο(α)"/>
  <string name="STR_GETTING_WATER_FROM_TANKS" value="Χρήση Νερού από %d δεξαμενή(ες)"/>
  <string name="STR_WHEEL_OF_FORTUNE_REWARD" value="Κέρδισες : [%d x %s] Σάν Βραβείο από το Χωριατοροδάνι"/>
  <string name="STR_BUYING" value="Αγορά %d μονάδες από [%s]"/>
  <string name="STR_MILL_START_PRODUCING" value="Παραγωγή %d μονάδες από [%s]"/>
  <string name="STR_ACCEPTING_GIFT" value="Αποδοχή Δώρων: [%s] από %s"/>
  <string name="STR_DELIVERING_PRODUCTS" value="Παράδοση Προϊόντων σε: [%s]; Αμοιβή: χρήματα: %.02lf, Εμπειρία: %.01lf; Κανον. Τιμή: %.02lf"/>
  <string name="STR_SENDING_CONGRATULATIONS" value="Συγχαρητήρια σε %s"/>
  <string name="STR_SENDING_GIFT" value="Στέλνω Δώρα: [%s] σε %s"/>
  <string name="STR_PROCESSING_GARDEN" value="----> Επεξεργασία [%s]"/>
  <string name="STR_START_AUTO_MODE" value="------- Αυτόματη Λειτουργία -------------"/>
  <string name="STR_STOP_AUTO_MODE" value="------- Παύση Αυτόματης Λειτ. --------------"/>
  <string name="STR_REAUTHORIZATION" value="Πιστοποίηση για Γύρο στο Χωριατοροδάνι..."/>
  <string name="STR_LAYOUT_MANAGER" value="Διαχειριστής Διάταξης"/>
  <string name="STR_TAKE_OFF" value="Βγάλε"/>
  <string name="STR_PUT_ON" value="Βάλε"/>
  <string name="STR_FILL" value="Γέμισε"/>
  <string name="STR_FREE_SPACE" value="Ελευθ. Χώρος"/>
  <string name="STR_PLACING_OBJECTS_ON_GARDEN" value="Τοποθετώ %d αντικείμενα σε [%s]"/>
  <string name="STR_REMOVING_OBJECTS_FROM_GARDEN" value="Αφαιρώ %d αντικείμενα από [%s]"/>
	<string name="STR_USE_ERICS_DUNG" value="Χρήση Λιπάσματος Event"/>
	<string name="STR_USING_ERICS_DUNG" value="Χρήση Λιπάσματος Event σε %d αντικείμενο(α)"/>
	<string name="STR_NORMAL" value="Κανονικό"/>
	<string name="STR_TROPICAL" value="Τροπικό"/>
	<string name="STR_ACTIVATE_MAGICAL_STALK_BONUSES" value="Ενεργοποίηση Bonus Μαγικής Φασολιάς"/>
	<string name="STR_INFO_BLD_MAGICAL_STALK" value="Μαγική Φασολιά"/>
  <string name="STR_CLEVER_SEEDER_SETTINGS" value="Έξυπνες Ρυθμίσεις Σποράς"/>
  <string name="STR_CANCEL" value="Ακύρωση"/>
  <string name="STR_ADD_UPDATE" value="Προσθήκη/Ανανέωση"/>
  <string name="STR_MAX_AMOUNT_OF_PLANTS_IN_BARN" value="Μέγ. αριθμ. φυτών στον Αχυρώνα"/>
  <string name="STR_COLLECTING" value="Συγκομιδή [%s]"/>
  <string name="STR_COLLECT_SPAWNED_ITEMS" value="Συλλογή Έτοιμων Προϊόντων"/>
	<string name="STR_INVALID_KEY" value="Το Κλειδί δεν είναι σωστό, Αυτόματη Λειτουργία Απενεργοποιημένη"/>
  <string name="STR_CHOOSE_PLANT" value="Επιλέξτε ένα Φυτό"/>
  <string name="STR_CLEAR" value="Καθάρισμα"/>
	<string name="STR_CHOOSE_FEED" value="Επιλέξτε Τροφή"/>
	<string name="STR_REMAINS" value="Υπολείπονται"/>
  <string name="STR_CLEVER_MILLER_SETTINGS" value="Έξυπνος Μύλος Ρυθμίσεις"/>
  <string name="STR_MAX_AMOUNT_OF_FEED_IN_BARN" value="Μεγ. Αριθμ. Τροφών στον Αχυρώνα"/>
	<string name="STR_CHOOSE_ANIMAL" value="Επέλεξε ένα Ζώο"/>
	<string name="STR_NO_OF_PHEROMONES" value="Αριθμός Αρωμάτων"/>
  <string name="STR_INVITATION" value="Πρόσκληση"/>
  <string name="STR_INVITE" value="Προσκαλέστε"/>
  <string name="STR_ACCEPT_INITATION" value="Αποδοχή Πρόσκλησης"/>
	<string name="STR_ADD_TO_BUDDY_LIST" value="Προσθήκη στην Λίστα Φίλων"/>
	<string name="STR_AUTO_ACCEPT_INVITATIONS" value="Αυτόματη Αποδοχή προσκλήσεων"/>
	<string name="STR_AUTO_REJECT_INVITATIONS" value="Αυτόματη Απόρριψη προσκλήσεων"/>
	<string name="STR_INVITATION_ACCEPTED" value="Η πρόσκληση από [%s] έχει γίνει αποδεκτή"/>
	<string name="STR_INVITATION_REJECTED" value="Η πρόσκληση από [%s] έχει απορριφθεί"/>
	<string name="STR_FEED_ANIMALS" value="Τάισε Ζώα"/>
  <string name="STR_FIELDS" value="Κρεβατοχωράφια"/>
  <string name="STR_SIZE" value="Μέγεθος"/>
  <string name="STR_GAMERNAME" value="Όνομα Παίκτη"/>
  <string name="STR_OK" value="OK"/>
  <string name="STR_GROWDURATION" value="Διάρκεια Ανάπτυξης"/>
  <string name="STR_DURATION" value="Διάρκεια"/>
  <string name="STR_PROGRESS" value="Πρόοδος"/>
  <string name="STR_TASK_FINISHED" value="Ολοκλήρωση Εργασίας"/>
	<string name="STR_BUYDUNG_FANTASYRAMA" value="Αγόρασε Αμβροσία"/>
  <string name="STR_ACCOUNT_LIST" value="Λίστα Λογαρ."/>
  <string name="STR_ACCOUNT_NAME" value="Όνομα Λογαρ."/>
	<string name="STR_RUN" value="Εκτέλεση"/>
</locale>